Mozilla bloquea dos extensiones de McAfee por incompatibilidades con Firefox

mozilla extensiones bloqueadas

Uno de los principales inconvenientes que sufre Firefox con cada actualización es el de la falta de compatibilidad de varias extensiones, y en el día de hoy Mozilla ha publicado un anuncio en su página de extensiones de Firefox anunciado su decisión de bloquear las extensiones McAfee ScriptScan y McAfee SiteAdvisor.

La decisión ha sido tomada al haberse detectado que ambas extensiones pueden provocar la caída del navegador, y en Mozilla informan que se han contabilizado en total 3.432 incidencias causadas por la primera extensión, y 6.691 por la segunda.

Por ello, además de bloquear las extensiones en su sitio aconsejan a los usuarios desactivarlas para evitar inconvenientes, sobre todo si se están utilizando las versiones 6.0.2 y 7 de Firefox. En McAfee, por su parte, han emitido un comunicado en el que explican que son conscientes del problema y afirman que están trabajando para encontrar una solución.

Pero este problema vuelve a dejar de manifiesto que el nuevo ciclo de desarrollo de Mozilla puede haber traído más inconvenientes que beneficios. Por un lado los usuarios tienen versiones siempre en progreso, las cuales tienen varios problemas, y por el otro los desarrolladores lo tienen difícil para mantener sus extensiones actualizadas y compatibles con las nuevas versiones del navegador.

Más información: Mozilla (lista de addons bloqueados)

Valora esta noticia: 1 estrella2 estrellas3 estrellas4 estrellas5 estrellas (0 votos, media: 0,00 de 5)
Loading ... Loading ...